#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-persistence_2.13;7.0.6-SNAPSHOT
#Tue Jul 26 17:56:58 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette-persistence_2.13\#jar\#jar\#537416227.exists=true
artifact\:ivy\#ivy\#xml\#-1094903314.is-local=true
artifact\:play-silhouette-persistence_2.13\#src\#jar\#-1910472342.is-local=true
artifact\:ivy\#ivy.original\#xml\#1233443096.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette-persistence_2.13\#src\#jar\#-1910472342.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.13/7.0.6-SNAPSHOT/srcs/play-silhouette-persistence_2.13-sources.jar
artifact\:ivy\#ivy\#xml\#-1094903314.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy.original\#xml\#1233443096.is-local=true
artifact\:play-silhouette-persistence_2.13\#src\#jar\#-1910472342.exists=true
artifact\:play-silhouette-persistence_2.13\#jar\#jar\#537416227.is-local=true
artifact\:ivy\#ivy.original\#xml\#1233443096.exists=true
artifact\:play-silhouette-persistence_2.13\#jar\#jar\#537416227.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-persistence_2.13/7.0.6-SNAPSHOT/jars/play-silhouette-persistence_2.13.jar
artifact\:ivy\#ivy\#xml\#-1094903314.exists=true
